maintainer:
description: Resource and network access abstraction
tier: 3
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
framework-dependencies:
    # kio calls org.kde.kded5 via dbus
    - KDED
libraries:
 - cmake: "KF6::KIOCore"
 - cmake: "KF6::KIOFileWidgets"
 - cmake: "KF6::KIOWidgets"
cmakename: KF6KIO

public_lib: true
group: Frameworks
subgroup: Tier 3
